*{
    box-sizing: border-box;
}
.container {
    width: 1023px;
    margin: 0 auto;
}
body {
    font-family: Roboto, sans-serif;
}
.page {
    background-image:url(../images/background-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
    height: 100vh;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 51px;
    margin-bottom: 22px;
}
a {
    color: white;
}
.header-logo{
    display: flex;
    justify-content: space-between;
    /*transition: 0.5s;*/
}

.logo-text {
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 8px;

}
.milan {
    font-size: 29px;
}

.holidays {
    font-size: 18px;
}

.header-logo:hover img {
    content: url("../images/logo orange.png");
    /*transition: 5s linear;*/
}

.header-logo:hover .logo-text{
    color: #F26522;
    /*transition: 0.5s linear;*/
}

.contacts {
    font-size: 18px;
    display: block;
    text-align: right;
}

.contacts-email {
    margin-bottom: 19px;
}
.contacts > p:hover a {
    color: #F26522;
    transition: 0.5s;
}
.tours-list{
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(3,300px);
    row-gap: 37px;
}

.tour-item-img {
    width: 300px;
    height: 220px;
    border: 3px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(to left, black, white);
}

.tour-item-title {
    font-size: 18px;
    padding-top: 20px;
    text-align: center;
}

.tour-img {
    overflow: hidden;
    position: relative;
}

.tour-img-hover {
    width: 100%;
    background-color: #F26522;
    position: absolute;
    bottom: -70px;
    left: 0;
    border: 1px solid #F26522;
    transition: 1s;
    opacity: 0;
}

.tour-item:hover .tour-item-title {
    color: #F26522;
    transition: 0.5s;
}
.tour-item:hover .tour-img-hover {
    margin-bottom: 70px;
    display: block;
    opacity: 1;
    transition: margin-bottom 0.7s;
}

.tour-item-hover-from {
    margin-bottom: 8px;
    font-size: 10px;
    padding-top: 7px;
    padding-left: 16px;
    padding-bottom: 8px;
}
.hover-wrapper {
    display: flex;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 37px;
    padding-bottom: 12px;
}
.tour-item-hover-price {
    font-size: 20px;
}

.tour-item-hover-details {
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
}

.tour-item-hover-details::after {
    content: '';
    width: 6px;
    height: 6px;
    border-top: 1px solid white;
    border-right: 1px solid white;
    transform: rotate(45deg);
    position: absolute;
    right: 16px;
    bottom: 18px;
}

.footer {
    font-size: 12px;
    text-align: center;
    margin-top: 49px;
    padding-bottom: 15px;
}